1 Reply Latest reply: Dec 23, 2014 2:44 PM by Bill Britt RSS

    Plugin Qlikview 8.5 - IE v10

    Pedro Valdés

      Hi,

      Is it possible to install the plugin for IE QlikView 8.5 on a version of IE 10 or later?

      Thanks,

      Pedro